module SharesHelper
def options_from_select_project(user)
  @membership = user.memberships.all(:conditions => Project.visible_condition(User.current))
  @option = []
    @membership.each do |membership|
      unless(membership.project.project_type==1)
        membership.member_roles.each{|role|
          if(role.role_id == 3)
          @option << membership.project
          end
        }
      end
    end
  options_for_select(@option)
end  
end
